Skip to content

mail_template_delete

Delete a template

Tool

mail_template_delete

Delete a template

Delete a template

Behavior

HTTP
DELETE /mail/templates/:id

Arguments

Name
Type
Required
Description
id
string
•
Template id to delete

Response

Field
Type
Always
Description
deleted
boolean
•
True once the template is gone

Try it

Delete a template.

When to use

Delete a template

Example

Ask your agent something like this:

Delete a template.

The agent will invoke mail_template_delete with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select